@media screen and (min-width: 1900px) {}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
    .builder-grid-container {
        width: 1200px;
    }
    .navbar.container {
        max-width: 1170px;
    }
}

@media screen and (max-width: 1200px) {
    .slider-home .title_slider_interne{
        max-width: 100%;
        width: 100%;
    }
    .blc_bg_blue{
        height: auto;
        background-size: cover;
    }
    .blc_section_right_upload img{
        width: auto;
        height:100%;
    }
}
@media screen and (max-width: 1140px) {
    span.btn-slider-video {
        width: 60px;
        height: 60px;
        border: 6px solid #FFF;
        line-height: 48px;
        font-size: 28px;
        margin-left: -30px;
    }

}

@media (max-width: 992px) {
    .top-header{
        margin-bottom: 30px;
    }
    .navigation_nav .form-search span.btn_open_search_form i{
        font-size: 20px;
    }
    .block-service .header-block-service .wrap-text h3 {
        font-size: 30px !important;
    }
    .block-service .header-block-service .wrap-text p {
        font-size: 12px !important;
    }
    h2.head-block-success-stories {
        font-size: 34px;
    }
    h2.head-block-success-stories strong {
        font-size: 60px;
    }
    #block-views-success-stories-block .views-field-title a {
        font-size: 20px;
    }
    #block-views-success-stories-block .views-field-body {
        margin-top: 0;
    }
    #block-views-success-stories-block .bx-wrapper .bx-viewport > ul > li:before {
        font-size: 58px;
    }
    .block-service .block-sous-service .wrap-text .Titre {
        font-size: 30px !important;
        line-height: 30px !important;
    }
    .blc_section_2 .row{
        display: block;
    }
    .blc_section_2 .blc_section_left_purpule:after{
        left: 100%;
        right: inherit;
        width: 100%;
    }
    .blc_section_left_purpule{
        padding-bottom: 100px;
    }
    .blc_section_2 .blc_section_right_upload:after{
        left: 97%;
        background-size: cover;
        top: 14px;
    }
    .blc_section_right_upload img{
        width: 100%;
    }
    .blc_section_2 .blc_section_right_upload:before{
        content: '';
        background: url(../images/img_after.jpg);
        width: 100%;
        height: 100%;
        position: absolute;
        right: 97%;
        top: 14px;
        display: block;
        background-size: cover;
    }
    .blc_section_equal_2 img{
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 768px) {
.page-listing-events .views-row:nth-child(3n+1){
			clear:both
		}
    .primary_nav {
        float: right;
        clear: right;
        margin-top: 15px;
    }
    ul.secondary {
        float: none;
    }
    .secondary_nav {
        float: right;
    }
    .navbar .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar .logo {
        margin-top: -25px;
        position: relative;
        margin-bottom: 0;
    }

}

@media screen and (max-width: 769px) {
	
	.footer_info_tour{
		width: 50%;
	}
    .dropdown-menu{position: relative; left: inherit; top: inherit; width: 100%; box-shadow:none; border-left: 0; border-right: 0; margin-bottom: 10px; text-align: center}
	.language-switcher-locale-url.dropdown-menu{position: absolute; top:100% }
    .primary_nav .navbar-nav .item-link:after{position: relative; top: inherit; right: inherit}
    .main-link .dropdown-menu:before{display: none}
    .node-media .field-name-field-video .field-item {
        max-width: 100%;
        margin: 0;
        padding: 15px;
    }
    .node-media .field-name-field-video .field-item .player {
        position: relative;
        display: block;
        height: 0;
        padding: 0;
        overflow: hidden;
        padding-bottom: 75%;
    }
    .node-media .field-name-field-video .field-item .player iframe {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }
    .navbar-toggle {
        margin-top: 30px;
        margin-right: 15px;
        z-index: 999;
    }
    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        width: auto;
        float: none;
        clear: both;
    }
    body .container > .navbar-collapse.collapse {
        display: none !important;
    }
    body .container > .navbar-collapse.collapse.in {
     display: block !important;   
    }
    .navbar .logo {
        margin-left: 15px;
        max-width: 160px;
        margin-top: 0;
    }
    ul.secondary {
        float: none;
    }
    a#btn-menu-tunisia-live > span {
        /* color: #df1520; */
        /* background: transparent; */
        display: none;
    }
    .navbar-default .navbar-toggle {
        background: #03a9f5;
        color: #FFF;
        border-color: #0889c0;
        display: block;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: white;
    }
    .block-simple-subscription,
    .block-menu-footer-saisons,
    .block-menu-footer-infos-pratiques,
    .block-menu-footer-decouvrir,
    .menu-footer-portails {
        width: 50%;
        margin-bottom: 30px;
    }
    .builder-content-builder-evenement-block .builder-content-title h2 {
        font-size: 24px;
    }
    .builder-content-builder-moteur-envi-block .builder-content-title h2 {
        font-size: 24px;
    }
    .header-page-banner .page-header {
        font-size: 24px;
        margin: 0 10px 10px;
    }
    .breadcrumb {
        margin-top: 5px;
        float: none;
        width: auto;
        padding: 0;
        margin: 0 10px 10px;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: #0889c0;
    }
    .block-saison-left .builder-content-title h2,
    .block-saison-right .builder-content-title h2 {
        font-size: 24px;
    }
    .builder-content-builder-image .builder-content-title h2 {
        font-size: 24px;
    }
    .builder-content-builder-image .builder-content {
        margin-bottom: 20px;
    }
    .builder-content-builder-image img {
        width: 100%;
    }
    .page-listing-events .views-row {
        width: 50%;
    }
    span.btn-slider-video {
        width: 44px;
        height: 44px;
        border: 4px solid #FFF;
        line-height: 36px;
        font-size: 18px;
        margin-left: -22px;
        bottom: 80px;
        text-indent: 2px;
    }
    .navigation_nav {
        position: relative;
        top: auto;
        right: auto;
    }
    .navigation_nav .form-search span.btn_open_search_form {
        width: 100%;
        display: block;
        top: auto;
        position: relative;
        background: #f3f3f3;
    }
    .navigation_nav .form-search {
        width: auto;
    }
    .navbar #block-search-form .input-group-btn .btn {
        width: 100%;
    }
    .view-moteur-envi .view-content .views-row {
        width: 50% !important;
    }
    .top-header {
        float: none !important;
        margin: 0 0 10px;
        padding: 0 15px;
        padding-bottom: 10px;
    }
    .sidebar_left_secondary_nav {
        float: right;
        margin: 0;
        margin-left: 10px;
    }
    .sidebar_left_secondary_nav .form-control {
        float: none;
        display: block;
        width: 120px !important;
    }
    .primary_nav {
        margin-right: 0;
        float: none;
        clear: both;
        margin-top: 0;
    }
    ul.secondary {
        margin-left: auto;
        margin-right: auto;
    }
    .navbar-nav {
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        float: none;
    }
    .navbar-nav > li{float: none;}
    .navbar-default .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
    }
    .navbar-default .navbar-nav.secondary > li > a {
        display: block;
        float: none;
        padding: 7px 0;
    }
    a#btn-menu-tunisia-live {
        width: auto;
        display: block;
        text-indent: -1000px;
        width: 34px;
        height: 34px;
        overflow: hidden;
        position: relative;
        padding: 0;
        vertical-align: top;
    }
    .navbar-default .navbar-nav.secondary > li {
        display: inline-block;
        margin-right: 6px;
        vertical-align: top;
    }
    .navbar-default .navbar-nav.secondary > li.social-link {
        display: none;
    }
    .navbar-default .navbar-nav.secondary {
        text-align: center;
        margin: 0;
    }
    .primary_nav {
        text-align: center;
    }
    .secondary_nav {
        float: left;
    }
    .navigation_nav .form-search span.btn_open_search_form {
        display: none !important;
    }
    .navigation_nav .form-search .input-group {
        padding: 0 !important;
        background: transparent !important;
        display: table !important;
    }
    .navbar #block-search-form .input-group-btn .btn {
        border-radius: 0;
    }
    #block-locale-language .btn-group .btn {
        padding: 8px 12px;
        font-size: 12px;
    }
    a#btn-menu-tunisia-live:after {
        position: absolute;
        left: 0;
        margin: 0;
        width: 100%;
        top: 0;
        text-indent: 0;
        line-height: 34px;
    }
    .alert-block {
        margin-left: 15px;
        margin-right: 15px;
    }
    .wrapper-item-temoignage .col-part-image,
    .wrapper-item-temoignage .col-part-image.col-part-image-large {
        margin-left: 0;
        margin-top: 0;
    }
    .wrapper-item-temoignage {
        margin-left: 0;
    }


    .page-node-17 .builder-wrapper.buider-wrapper-27 > .builder-row.builder-row-item-1, .page-node-17 .builder-wrapper.buider-wrapper-27 > .builder-row.builder-row-item-2, .page-node-17 .builder-wrapper.buider-wrapper-27 > .builder-row.builder-row-item-3, .page-node-17 .builder-wrapper.buider-wrapper-27 > .builder-row.builder-row-item-4 {
        background-size: auto !important;
        background-position: center !important;
        background-repeat: repeat;
    }
	
	#mapv2{ display:none}
	
	.ul_list_search .views-row-odd, .ul_list_search .views-row-even{  width:auto; float:none }
	.search-ontt-exp .pagination{ padding-top:0}




    .submenu_parent .dropdown-menu {
        position: relative;
        left: inherit;
        top: inherit;
        width: 100%;
        box-shadow: none;
        border-left: 0;
        border-right: 0;
        margin-bottom: 10px;
        text-align: center;
        display: block!important;
    }
    .submenu_parent .dropdown-menu li a{
        padding: 10px 0;
    }
    .slider-home .title_slider_interne{
        font-size: 43px;
    }
    .blc_bg_blue .big_text{
        font-size: 22px;
        margin-bottom: 30px;
    }
    .blc_bg_blue{
        padding: 55px 0 40px;
    }
    .blc_bg_blue p{
        font-size: 16px;
    }
    .link_next_section{margin-top: 30px}
    .blc_section_left_purpule h2{
        font-size: 35px;
        margin-bottom: 15px;
    }
    .blc_section_left_purpule p{
        font-size: 16px;
    }
    .bloc_vid_prot{
        text-align: center;
        padding: 50px 0;
    }
    .blc_right_vid{
        text-align: center;
        margin-top: 20px;
    }

    .bloc_broch_prot{
        text-align: center;
    }
    .blc_right_broch{
        text-align: center;
        margin-top: 20px;
    }
    .bloc_broch_prot .title_broch_prot{
        margin-top: 0;
    }
    .navbar-default .navbar-nav.secondary > li > a.btn_style_red{
        padding: 5px 15px;
    }

}
@media screen and (max-width: 767px) {
	.page-listing-events .views-row:nth-child(2n+1){
		clear:both
	}
	
	
}
@media screen and (max-width: 680px) {
	
	body.header-page-banner-style-2 .header-page-banner{
		height:auto;
		padding:0;
		margin:0;
	}
	.page-header{
		color: black!important;
	}
	.breadcrumb a{
		color: black!important;
	}
	.no-bg-mobile{
		background:none !important;

	}
    .responsive-row{
        padding: 0 !important; background: none !important; margin-bottom: 20px;
    }

    .responsive-row .builder-content-wrapper{ margin: 0 !important; padding: 0 !important;}
    .responsive-row .builder-content-title{  padding: 20px; background-color:#03a9f5 }
    .responsive-row  .builder-content-title + .builder-content{  padding: 20px; background: white; text-shadow:none; color: black; line-height: 1.8}
    .responsive-row  .builder-content .builder-content{ background: white; padding: 20px}
	
	.no-title-bg .builder-content-title{padding: 0;background: none !important;color: black;}
	.no-title-bg .builder-content .builder-content{ background: white; padding: 0}
    .no-title-bg .builder-content-builder-image .builder-content-title > h2{ height:auto}
	
	
    .btn-read-more-wrapper{ /*background: white; padding:0 20px 20px*/ }
    .responsive-row  .text-white > .builder-content-column-group > .builder-content-wrapper{ background: none !important}
	.no-bg-mobile  .min-height-content, .delete-min-height-content  .min-height-content{
		min-height:0 !important;
		padding: 20px 0 !important;
	}
    .responsive-row  .min-height-content{
		min-height:0 !important;
		padding:  0 !important;
	}

    .block-service .header-block-service,
    .block-service .block-sous-service {
        width: auto !important;
        position: static !important;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        bottom: auto !important;
        float: none !important;
        min-height: 200px !important;
        height: auto !important;
    }
    .block-service .wrap-text {
        position: static !important;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        bottom: auto !important;
        float: none !important;
    }
    .block-service.block-service-balneaire {
        margin-top: 0;
    }
    .block-service {
        height: auto !important;
    }
    body #nav-home-services li a {
        width: 107px;
        font-size: 12px;
    }
    body #nav-home-services {
        width: 100px !important;
    }
    .block-saison-left > .builder-content-column-group > .builder-content-wrapper,
    .block-saison-right > .builder-content-column-group > .builder-content-wrapper {
        padding-left: 15px;
        padding-right: 15px;
        max-width: none;
        margin-left: 15px;
        margin-right: 15px;
    }
    body.node-type-success-stories .field-name-field-image {
        width: auto;
        float: none;
        margin: 0 auto 30px;
        text-align: center;
        border-radius: 50%;
        overflow: hidden;
        max-width: 75%;
    }
    body.node-type-success-stories .field-name-body {
        width: auto;
        float: none;
        margin: 0 0 30px;
    }
    body.node-type-success-stories .field-name-field-image img {
        margin: 0 auto;
        width: 100%;
    }
    body.node-type-success-stories .field-name-body iframe {
        max-width: 100%;
        display: block;
        width: 100%;
    }
    body.node-type-evenement .field.field-name-field-image {
        float: none;
        width: auto;
        margin-right: 0;
    }
    body.node-type-evenement .field.field-name-field-date {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .wrapper_success_story.wrapper_success_story_page .views-field-field-image {}
    .wrapper_success_story.wrapper_success_story_page .views-field-title {}
    .wrapper_success_story.wrapper_success_story_page .views-field-title a {
        font-size: 18px;
    }
    .wrapper_success_story.wrapper_success_story_page .views-field-body {
        font-size: 14px;
    }
    .liste_agence > li {
        width: 46%;
    }
    span.btn-slider-video {
        bottom: 60px;
    }
    .slider-home .flex-control-nav {
        bottom: 5%;
    }

	
  /* .block-sous-service{
		display:none !important;
		background:none !important;
	}*/
	#block-views-slider-block, #block-views-slider-block img{ 
		display:none !important;		 
	}
	.block-service{ 
		margin:0 !important
	}


    /***balneaire**/
    .block-service.block-service-balneaire .block-sous-service.block-sous-service-1 {
        background-image: url(../images/banners/2x680.jpg);
    }
    .block-service.block-service-balneaire .block-sous-service.block-sous-service-2 {
        background-image: url(../images/banners/3x680.jpg);
    }
    .block-service.block-service-balneaire .block-sous-service.block-sous-service-3 {
        background-image: url(../images/banners/4x680.jpg);
    }

    /****culture**/
    .block-service.block-service-culture .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/6x680.jpg) no-repeat center center;
    }

    .block-service.block-service-culture .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/7x680.jpg) no-repeat center center;
    }

    .block-service.block-service-culture .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/8x680.jpg) no-repeat center center;
    }

    .block-service.block-service-culture .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/9x680.jpg) no-repeat center center;
    }


    /*****sahara******/
    .block-service.block-service-sahara .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/11x680.jpg) no-repeat center center;

    }

    .block-service.block-service-sahara .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/12x680.jpg) no-repeat center center;

    }

    .block-service.block-service-sahara .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/13x680.jpg) no-repeat center center;

    }

    .block-service.block-service-sahara .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/14x680.jpg) no-repeat center center;

    }


    /****bien etre ****/
    .block-service.block-service-bienetre .block-sous-service.block-sous-service-empty-1 {
        background: url(../images/banners/16x680.jpg) no-repeat center center;

    }
	.block-service.block-service-bienetre .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/17x680.jpg) no-repeat center center;

    }

    .block-service.block-service-bienetre .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/18x680.jpg) no-repeat center center;

    }

    .block-service.block-service-bienetre .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/15x680.jpg) no-repeat center center;

    }

    .block-service.block-service-bienetre .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/14x680.jpg) no-repeat center center;
    }

    /****Saveur ****/

    .block-service.block-service-saveur .header-block-service {
        background: url(../images/banners/19x680.jpg) no-repeat center center;
    }
	.block-service.block-service-saveur .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/20x680.jpg) no-repeat center center;
    }

    .block-service.block-service-saveur .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/21x680.jpg) no-repeat center center;

    }

    .block-service.block-service-saveur .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/22x680.jpg) no-repeat center center;

    }

    .block-service.block-service-saveur .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/14x680.jpg) no-repeat center center;
    }

    /*****Activite *****/

    .block-service.block-service-activite .header-block-service {
        background: url(../images/banners/23x680.jpg) no-repeat center center;
    }
	.block-service.block-service-activite .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/24x680.jpg) no-repeat center center;
    }

    .block-service.block-service-activite .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/25x680.jpg) no-repeat center center;
    }

    .block-service.block-service-activite .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/26x680.jpg) no-repeat center center;
    }

    .block-service.block-service-activite .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/27x680.jpg) no-repeat center center;

    }

    .block-service.block-service-activite .block-sous-service.block-sous-service-5 {
        background: url(../images/banners/28x680.jpg) no-repeat center center;

    }


    /*******Artisanat ****/


    .block-service.block-service-artisanat .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/29.jpg) no-repeat center center;
    }

    .block-service.block-service-artisanat .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/30x680.jpg) no-repeat center center;

    }

    .block-service.block-service-artisanat .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/32x680.jpg) no-repeat center center;

    }

    .block-service.block-service-artisanat .block-sous-service.block-sous-service-4 {
        background: url(../images/banners/33x680.jpg) no-repeat center center;

    }

    .block-service.block-service-artisanat .block-sous-service.block-sous-service-5 {
        background: url(../images/banners/34x680.jpg) no-repeat center center;

    }

    /**********Senior***/
    .block-service.block-service-seniors .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/hiver_soleilx680.jpg) no-repeat center center;
    }
    .block-service.block-service-seniors .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/soin_santex680.jpg) no-repeat center center;
    }
    .block-service.block-service-seniors .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/weekend_villex680.jpg) no-repeat center center;
    }


    /**********Incentives & Congres***/

    .block-service.block-service-events .block-sous-service.block-sous-service-1 {
        background: url(../images/banners/35x680.jpg) no-repeat center center;
    }

    .block-service.block-service-events .block-sous-service.block-sous-service-2 {
        background: url(../images/banners/37x680.jpg) no-repeat center center;
    }

    .block-service.block-service-events .block-sous-service.block-sous-service-3 {
        background: url(../images/banners/38x680.jpg) no-repeat center center;
    }


    /********bg-decouvrir*****/
   /* #block-system-main  article.bg-decouvrir  {
        background: url(../images/banners/decouvrir_x680.jpg) no-repeat center top  fixed;
        background-size: cover;
    }*/
 /*.wrapper-main-container  {
        background: url(../images/banners/decouvrir_x_680.jpg) no-repeat center top   fixed;
        background-size: cover;
    }*/

}

@media (max-width: 580px) {
	.footer_info_tour{
		 width: auto;
        float: none;
	}
    .form-group.form-group-half {
        width: 100%;
    }
    .block-simple-subscription,
    .block-menu-footer-saisons,
    .block-menu-footer-infos-pratiques,
    .block-menu-footer-decouvrir,
    .menu-footer-portails {
        width: auto;
        float: none;
        margin-bottom: 30px;
    }
    body #nav-home-services {
        display: none !important;
    }
    .block-social-menu-footer > .menu {
        text-align: center;
    }
    .block-social-menu-footer > .menu > li {
        width: 48%;
        float: none;
        display: inline-block;
    }
    #block-views-success-stories-block .view-id-success_stories {
        padding: 40px 20px;
    }
    .wrapper_success_story {
        margin-right: 0;
        padding: 20px;
    }
    #block-views-success-stories-block .views-field-title {
        position: static;
        left: auto;
        top: auto;
    }
    #block-views-success-stories-block .views-field-title a {
        font-size: 18px;
        padding: 0;
        margin: 0 0 20px;
        line-height: normal;
    }
    #block-views-success-stories-block .views-field-field-image {
        float: none;
        width: auto;
        text-align: center;
    }
    #block-views-success-stories-block .views-field-body {
        width: auto;
        float: none;
    }
    h2.head-block-success-stories strong {
        font-size: 24px;
        margin-right: 6px;
    }
    h2.head-block-success-stories span {
        font-size: 20px;
    }
    #block-views-success-stories-block .bx-wrapper .bx-viewport > ul > li:before {
        font-size: 38px;
        right: 0;
    }
    #block-views-success-stories-block .more-link {
        padding: 10px 20px;
        font-size: 12px;
    }
    
    ul.liste_agence > li {
        float: none;
        width: auto;
        margin: 0 0 30px;
    }
    ul.liste_agence {
        padding: 0;
    }
    .page-listing-medias .views-row {
        float: none;
        width: auto;
    }
    .page-listing-medias span.thumb-image-event {
        display: block;
    }
    .page-listing-medias span.thumb-image-event img {
        width: 100%;
    }
    .page-listing-events .views-row {
        width: auto;
        float: none;
    }
    span.btn-slider-video {
        bottom: 40px;
    }
    .view-moteur-envi .view-content .views-row {
        width: 100% !important;
        float: none;
    }


    .bloc-home-slider-events {
        width: 270px;
        margin-left: auto;
        margin-right: auto;
    }
    .builder-content-builder-evenement-block .builder-content-title h2 {
        margin-bottom: 80px;
    }
    .builder-content-builder-evenement-block .bx-wrapper ul > li {
        margin-bottom: 30px;
    }

    body.header-page-banner-style-2 .header-page-banner {
        height: auto;
    }
    .header-page-banner .page-header {
        font-size: 20px;
    }

.search-ontt-exp .views-exposed-form .views-exposed-widget {float: none;  padding: .5em 0;}
.form-item-shs-term-node-tid-depth select   {float: none; display:block !important;  width:100%; margin:0.5em 0 !important ;}

}


@media (max-width: 480px) {
    .slider-home .title_slider_interne{
        font-size: 22px;
    }
    .blc_bg_blue .big_text{
        font-size: 16px;
    }
    .blc_bg_blue p {
        font-size: 13px;
    }
    .link_next_section {
        margin-top: 0;
    }
    .blc_section_left_purpule{
        padding: 15px;
    }
    .blc_section_2 .blc_section_left_purpule:before{display: none}
    .blc_section_2 .blc_section_left_purpule:after{display: none}
    .blc_section_left_purpule h2{
        font-size: 22px;
    }
    .blc_section_left_purpule p {
        font-size: 12px;
    }
    .blc_section_2 .blc_section_right_upload:before, .blc_section_2 .blc_section_right_upload:after{
        display: none;
    }
    a.btn_upload{
        text-align: center;
        position: relative;
        bottom: 0;
        width: 100%;
        padding: 15px;
        margin-top: 20px;
    }
    .blc_section_equal_2 img{
        float: none;
        margin: 0 auto 20px;
    }
    .blc_section_equal_2 .title_prot{
        text-align: center;
        font-size: 18px;
    }
    .blc_section_equal_2{
        text-align: center;
    }
    a.btn_upload_prot{
        margin-bottom: 20px;
    }
    .blc_section_equal_2 .title_prot{height: auto}
    .bloc_vid_prot .title_blc_vid{
        font-size: 18px;
    }
    .bloc_broch_prot .title_broch_prot{
        font-size: 18px;
    }
    .bloc_broch_prot{
        padding: 15px 0;
    }
    .bloc_vid_prot{
        padding: 15px 0;
    }
    #block-locale-language .btn-group .btn{
        padding: 0;
        border: 0;
        font-size: 10px;
    }
    .navbar-default .navbar-nav.secondary > li > a{
        font-size: 10px;
        padding: 7px 0;
    }
}
@media (max-width: 360px) {
    .builder-wrapper.buider-wrapper-3 > .builder-row.builder-row-item-5 {
        background-size: cover !important;
        background-position: center !important;
    }


}




@media (max-height: 420px) {
    body #nav-home-services {top: auto;bottom: 0;margin: 0;right: auto;left: 0;width: 100% !important;}
    body #nav-home-services > ul {text-align: center;}
    body #nav-home-services > ul > li {display: inline-block;float: none;width: auto;}
    body #nav-home-services > ul > li > a {width: auto;padding: 10px 8px;font-size: 10px;border-right-width: 0;}
    #mapv2 {
        display: none;
    }
}




@media (min-width: 769px) and (max-width: 992px)  {
		.linkinfoooter .agence_voyage a span, .linkinfoooter .hotel a span, .linkinfoooter .restaurant a span{ line-height:1.2 !important; padding:10px !important  } 
	
}




